Block "install-price-estimator" not found